_G.EHN = _G.EHN or {}
_G.EHN._path = ModPath
Hooks:Add(
    "LocalizationManagerPostInit",
    "EHN_LocalizationManagerPostInit",
    function(loc)
        loc:load_localization_file(EHN._path .. "names.json")
    end
)